<!DOCTYPE html>
<html lang="es">
<%- include('./partials/head') %>



<body>
    <% if (user) { %>


    <div class="container-fluid">
        <div class="row">
            <%- include('./partials/header') %>
            <%- include('./partials/menu') %>             
            <%- include('./partials/sidebar') %> 
            <h3 class="col-12">DISTRIBUIDORES DE LA TROPA</h3>
            <table class="table table-sm table-dark">
                <thead>
                    <tr>
                      <th scope="col">ID</th>
                      <th scope="col">Nombre</th>
                      <th scope="col">Image</th>
                    </tr>
                  </thead>
                
                <% distributors.forEach(distributor => { %>
                      <tbody>
                        <tr>
                          <th scope="row"><%=distributor.id%></th>
                          <td><%=distributor.name%></td>
                          <td>
                              <img src="/images/img-distributor/<%=distributor.image%>" style="width: 50px;" class="img-fluid" alt="img-distributor" ></td>
                        </tr>
                      </tbody>
                    <% }) %>
                    
                </table>


        </div>
    </div>
    <%- include('./partials/scripts') %>
    <% } %>
</body>

</html>